<div id="carouselMain" class="carousel slide" data-ride="carousel">
  <ol class="carousel-indicators">
    {% for slider in sliders %}
      <li data-target="#carouselMain" data-slide-to="{{ loop.index }}" {% if loop.first %}class="active"{% endif %}></li>
    {% endfor %}
  </ol>
  <div class="carousel-inner" role="listbox">
    {% for slider in sliders %}
    <div class="carousel-item {% if loop.first %}active{% endif %}">
      <img class="d-block img-fluid" src="{{slider.image}}" alt="{{slider.title}}">
    </div>
    {% endfor %}
  </div>
  <a class="carousel-control-prev" href="#carouselMain" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carouselMain" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>
</div>